Subject: Re: library crossreference
From: [email-masked] (Mikey)

5 Sep 1997 17:06:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <ko31yT9z000141sJU3@stoneaxe>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: Mark Koi <[email-masked]>, [email-masked]
In-Reply-To: <ko31yT9z000141sJU3@stoneaxe>
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

cd .../H-i386-cygwin32/i386-cygwin32/lib/

grep -l FunctionName * (small L)
nm --extern-only libFromAbove.a|less

also http://www.microsoft.com/msdn
click the online library
you have to sign up, but it's free ;^)

On Tue,  2 Sep 1997 09:15:59 -0500 (EST), you wrote:

>Jeff,
>
>Thanks for the info.  I am on my way with using the SetTimer
>function since I include -luser32.  But I am having a 
>similar problem with GetCurrentTime.  Could you give
>me an idea where I can go to get a cross reference of
>library calls with what library.  This would be useful
>later down the road!
>
>Thanks for the first bit of info, and If you have time
>to respond, thanks again!
>
>                Mail:  ATTN: Mark Koi (Code: 7027, Bldg: 2036)
>                       NAVSURFWARCENDIV CRANE
>Voice:812-854-1167     300 HIGHWAY 361
>Fax:  812-854-3437     Crane, Indiana 47522-5001
>Email: Mark.Koi@ssa,crane,navy,mil
>URL  : http://www,ssa,crane,navy,mil/
>
>Note: Replace commas with periods in Email address.  SPAM Work Around.
>
>

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".